» Ubuntu » 套件

Error

two or more packages specified (libauthen-simple-smb-perl hardy)